.nav {
	margin: auto;
	width: 68%;
	min-width: 1200px;
	background-color: #fff;
	font-size: 16px;
}

.nav>ul>li {
	float: left;
	position: relative;
	width: calc(100% / 9);
}

.nav>ul {
	list-style-type: none;
	border-radius: 5px;
	width: 100%;
}

.nav>ul>li>a {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	background-color: #8B0000;
	color: #fff;
	width: 100%;
	z-index: 9999999999999999999999999999999;
	text-align: center;
	/* border-left: 1px solid #eeeeee; */
}

.nav_img{
	position: absolute;bottom: 0;
	width: auto;
	height: 59px;
	display: none;
	z-index: -1;
	background-size: 100% 100%;
}

.nav ul li ul li a {
	display: inline-block;
	width: 100%;
	color: #fff;
	height: 50px;
	line-height: 50px;
	/* padding-left:16px; */
	text-align: center;
	/* border-top: 1px solid #eeeeee; */
	-webkit-transition: all 0.4s linear;
}

.nav ul li ul {
	display: none;
	background-color: #8B0000;
	/* border-radius: 5px; */
	min-width: 145%;
	list-style-type: none;
	position: absolute;
	
	left: 0;
	z-index: 9999999;
	box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.03);
}

.nav>ul>li:hover .nav_a {
	background-color: #BB0200;
}

.select_nav {
	background-color: #BB0200 !important;
}

.nav>ul>li:hover .nav_img {
	display: block;
}

.nav ul li ul li:hover .nav_aa {
	background-color: #BB0200;
	color: #fff;
}

.nav>ul>li:hover ul {
	display: block;
	position: absolute;
	-webkit-animation: mymove 0.3s linear forwards;
}

/*@-webkit-keyframes mymove {
	from {
		left: -10px;
		top: 92px;
	}

	to {
		left: 0;
		top: 86px;
	}
}*/